code factory voices


The Gamages
 

Hello,

Some time agoI got a mnessage frrom NVDA to say that my code factory voices would not work with the next version of NVDA, so I haven't updated NVDA since, I haveĀ  some questions before I do something about it.


1. Do I need to purchase a new package?

2. can I just purchase a new license?

If I have to purchas a new package, will the one which is not an NVDA add on work with NVDA?

My present package is quite old I suppose, but as it is quite an expensive item, I am hoping that a product which is independant of NVDA will not stop working at a later point.


Any clarification will be most appreciated, Thank you.

Best Regards, Jim.

Join nvda@nvda.groups.io to automatically receive all group messages.